#ifndef ROOTFILEHANDLER_H
#define ROOTFILEHANDLER_H

#include <TROOT.h>
#include <TFile.h>

void
CreateRootFile( const char* ,int );

TFile*
OpenRootFile( const char* , int );

void
CloseRootFile(  TFile* );

void
SaveHistograms( const char* ,TString, TObjArray*, int );

TString
CreateSubDirName( int );

TString
CreateSubDirName( const char* );


#endif // ROOTFILEHANDLER_H
